#find-your-local-one-stop{
    background-color: #ffffff;
    padding: 60px 0 40px 0;
    position: relative;
    z-index: 2;
}

#find-your-local-one-stop.is-homepage{
    background-color: #EDEFF0;
}

#find-your-local-one-stop h2{
    margin-bottom: 30px;
    color: #D81E05;
}

#find-your-local-one-stop #location-pin{
    transform: translateX(-50%);
    background-color: #ffffff;
    position: absolute;
    border-radius: 50%;
    padding: 10px;
    top: -114px;
    left: 50%;
}

#find-your-local-one-stop.is-homepage #location-pin{
    background-color: #EDEFF0;
}

#find-your-local-one-stop #location-pin svg{
    display: block;
    height: 82px;
    width: 82px;
}

/* search form */
#find-your-local-one-stop form p{
    max-width: calc(100% - 40px);
    background-color: #ffffff;
    border: solid 1px #51626F;
    padding: 10px 20px 10px 0;
    position: relative;
    margin: 16px 0 0 0;
    display: table;
    margin: 0 auto;
    width: 300px;
}

#find-your-local-one-stop form label{
    pointer-events: none;
    position: absolute;
    color: #51626F;
    left: 10px;
    top: 10px;
}

#find-your-local-one-stop form label span:nth-child(2){
    display: none;
}

#find-your-local-one-stop form input{
    border-right: solid 1px #51626F;
    background-color: transparent;
    width: calc(100% - 40px);
    font-weight: inherit;
    border-bottom: none;
    margin: 0 20px 0 0;
    font-size: inherit;
    border-left: none;
    border-top: none;
    border-radius: 0;
    padding: 0 10px;
    color: #51626F;
}

#find-your-local-one-stop form.hide-label label{
    visibility: hidden;
}

#find-your-local-one-stop form input:focus{
    outline: none;
}

#find-your-local-one-stop form button{
    background-color: transparent;
    position: absolute;
    right: 17px;
    padding: 0;
    margin: 0;
    top: 3px;
}

#find-your-local-one-stop form p svg{
    display: block;
    height: 20px;
    width: 20px;
    opacity: 1;
}


@media screen and (max-width: 360px) {
    #find-your-local-one-stop form p{
        width: calc(100% - 40px);
    }

    #find-your-local-one-stop form label{
        width: calc(100% - 40px);
        text-align: left;
        overflow: hidden;
        height: 26px;
    }

    #find-your-local-one-stop form label span:nth-child(2){
        display: block;
    }

    #find-your-local-one-stop form label span:nth-child(1){
        display: none;
    }
}